## gtk-theme-engine-clearlooks 2.91.5

=== debian/changelog ===
gtk-theme-engine-clearlooks (2.91.5-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Bump libgtk3.0-dev build dependency.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 22:40:51 +0000

gtk-theme-engine-clearlooks (2.91.4-1) experimental; urgency=low

  * Initial packaging.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 18 Dec 2010 19:31:17 +0000
