=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gtk-theme-engine-clearlooks
Section: gnome
Priority: optional
Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               libgtk3.0-dev (>= 2.99.1),
               intltool (>= 0.40.0)

Package: gtk-theme-engine-clearlooks
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: GTK+ Clearlooks engine
 This package contains the Clearlooks engine for GTK+.
