=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,-Bsymbolic -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act

binary-install/gtk-theme-engine-clearlooks::
	rm debian/gtk-theme-engine-clearlooks/usr/lib/gtk-3.0/3.0.0/theming-engines/*.la
