=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gtk-theme-engine-clearlooks/([\d\.]+)[012468]/ \
        gtk-theme-engine-clearlooks-(.*)\.tar\.gz
